    .hac-cycle-timeline-row-wrapper {
        padding-top: 20px;
        /* padding: 100px 0; */
        color: #ffffff;
        background-size: cover;
        background-position: center center;
        position: relative;
        background: linear-gradient(to bottom,
                #fff 70%,
                #EDF6FB 70%);
        padding-left: 25px;
        padding-right: 25px;
    }

    /* .hac-cycle-timeline-row-wrapper::before, */
    .hac-cycle-timeline-row-wrapper .wrapper::before {
        content: '';
        position: absolute;
        inset: 0;
        background: rgba(6, 18, 44, 0.7);
        z-index: 0;
    }

    .hac-cycle-timeline-row-wrapper .wrapper {
        position: relative;
        z-index: 1;
        padding: 100px;
        max-width: 1450px;
    }

    .hac-cycle-timeline-inner {
        display: grid;
        gap: 45px;
        position: relative;
        z-index: 1;
    }

    .hac-cycle-timeline-top {
        display: grid;
        gap: 2rem;
    }

    .hac-cycle-timeline-heading {
        margin-bottom: 1.5rem;
    }

    .hac-cycle-timeline-heading h2 {
        margin-bottom: 60px;
    }

    .hac-cycle-timeline-columns {
        display: grid;
        gap: 1.5rem;
    }

    .hac-cycle-timeline-left,
    .hac-cycle-timeline-awards {
        /* background: rgba(255, 255, 255, 0.08); */
        /* border: 1px solid rgba(255, 255, 255, 0.12); */
        /* border-radius: 1rem; */
        /* padding: 2rem; */
    }

    .hac-cycle-timeline-left h3 {
        margin-bottom: 16px;
    }

    .hac-cycle-timeline-left h3,
    .hac-cycle-timeline-bottom h3 {
        font-size: 22px;
        margin-bottom: 1rem;
        /* font-family: var(--defaultFontFamily) !important; */
        letter-spacing: 1% !important;
    }

    .hac-cycle-timeline-left ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .hac-cycle-timeline-left li {
        display: flex;
        align-items: flex-start;
        gap: 0.75rem;
        margin-bottom: 2px !important;
        line-height: 1.7;
        font-weight: 300 !important;
    }

    .hac-cycle-timeline-left li::before {
        display: none;
    }

    .hac-cycle-timeline-left li {
        display: flex;
        align-items: flex-start;
        color: rgba(255, 255, 255, 0.8);
    }

    .hac-cycle-timeline-left li svg {
        margin-top: 2px;
    }

    .hac-cycle-timeline-awards {
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    .hac-cycle-timeline-awards .award-card {
        display: flex;
        align-items: center;
        gap: 2rem;
        padding: 30px 25px;
        border: 1px solid rgba(255, 255, 255, 0.15);
        border-radius: 0;
        background: rgba(255, 255, 255, 0.06);
    }

    .hac-cycle-timeline-awards .award-icon {
        flex-shrink: 0;
        width: 48px;
        height: 48px;
        display: grid;
        place-items: center;
        /* border-radius: 50%; */
        /* background: rgba(184, 225, 111, 0.12); */
    }

    .hac-cycle-timeline-awards .award-icon img {
        width: 48px;
        height: auto;
    }

    .hac-cycle-timeline-awards .award-copy {
        color: #ffffff;
        font-size: 22px;
        text-align: right;
        flex: 1;
    }

    .hac-cycle-timeline-bottom {
        padding-top: 2rem;
    }

    .hac-cycle-timeline-bottom h3 {
        margin-bottom: 50px;
    }

    .hac-cycle-timeline-track {
        position: relative;
        /* padding-top: 2rem; */
    }

    .hac-cycle-timeline-track::before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: auto;
        height: 1px;
        background: #fff;
        bottom: -5px;
        opacity: 0.6;
    }

    .hac-cycle-step-list {
        display: grid;
        gap: 1rem;
    }

    .hac-cycle-step {
        display: grid;
        gap: 0;
        position: relative;
        padding-left: 3.5rem;
    }

    .hac-cycle-step::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0.6rem;
        width: 25px;
        height: 25px;
        border-radius: 50%;
        background: #fff;
        border: 8px solid #C2E564;
    }

    .hac-cycle-step .step-title {
        font-weight: 300;
        color: #C2E564;
        margin: 0;
    }

    .hac-cycle-step .step-title,
    .hac-cycle-step .step-subtitle {
        font-family: var(--defaultFontFamily) !important;
        letter-spacing: 1% !important;
    }

    .hac-cycle-step .step-subtitle {
        margin: 0;
        color: rgba(255, 255, 255, 0.8);
        /* font-size: 16px; */
        margin-bottom: 22px;
        font-weight: 300;
    }

    .hac-cycle-timeline-themes ul {
        padding-left: 0 !important;
    }

    @media (max-width: 1200px) {
        .hac-cycle-timeline-row-wrapper .wrapper {
            padding: 100px 50px;
        }
    }

    @media (max-width: 991px) {
        .hac-cycle-timeline-row-wrapper .wrapper {
            padding: 40px 30px;
        }

        .hac-cycle-timeline-row-wrapper {
            padding-top: 0;
            padding-bottom: 50px;
        }

        .hac-cycle-timeline-heading-desktop {
            display: none;
        }

        .hac-cycle-timeline-heading-mobile {
            margin-bottom: 0;
        }

        .hac-cycle-timeline-heading-mobile h2 {
            margin-bottom: 10px;
        }

        .hac-cycle-timeline-top {
            display: flex;
            gap: 60px;
            flex-direction: column;
        }

        .hac-cycle-timeline-top .hac-cycle-timeline-left {
            order: 10;
        }

        .hac-cycle-timeline-awards .award-copy {
            font-size: 16px;
        }

        .hac-cycle-timeline-awards .award-card {
            padding: 20px;
        }

        .hac-cycle-timeline-bottom {
            padding-top: 0;
        }

        .hac-cycle-timeline-track::before {
            left: 12px;
            background: #fff;
            bottom: 12px;
            width: 1px;
            height: 100%;
        }

        .hac-cycle-timeline-awards .award-copy {
            text-align: left;
        }
    }

    @media (max-width: 768px) {
        .hac-cycle-timeline-row-wrapper {
            padding-left: 15px;
            padding-right: 15px;
        }
    }

    @media (min-width: 900px) {
        .hac-cycle-timeline-top {
            grid-template-columns: 1.3fr 1fr;
        }

        .hac-cycle-step-list {
            grid-template-columns: repeat(4, minmax(0, 1fr));
        }

        .hac-cycle-step {
            padding-left: 1rem;
        }

        .hac-cycle-step::before {
            left: 50%;
            transform: translateX(-50%);
            top: auto;
            bottom: -17px;
        }

        .hac-cycle-step-list {
            gap: 5rem;
            display: flex;
            justify-content: space-between;
        }

        .hac-cycle-step {
            padding: 0;
            text-align: center;
        }

        .hac-cycle-step .step-title,
        .hac-cycle-step .step-subtitle {
            text-align: left;
        }

        .hac-cycle-step:nth-child(1)::before {
            left: 11px;
        }

        .hac-cycle-step:nth-child(2)::before {
            left: 11px;
        }

        .hac-cycle-step:nth-child(3)::before {
            left: 11px;
        }

        .hac-cycle-step:nth-child(4)::before {
            left: 11px;
        }

        .hac-cycle-timeline-heading-mobile {
            display: none;
        }
    }